<?php
require_once __DIR__.'/../config/config.php';
require_once __DIR__.'/../config/database.php';
require_once __DIR__.'/../includes/functions.php';
require_once __DIR__.'/../includes/admin_functions.php';
if (afAdminValidateSession($pdo)) {
    header('Location: '.SITE_URL.'/pages/admin.php');
} else {
    header('Location: '.SITE_URL.'/admin/login.php');
}
exit;
